/**********************************************************************************************************************/
/*********************************************** Tags styles ********************************************************/
/**********************************************************************************************************************/

/* IE proof custom property fallback */
.showhidetags {
    color: var(--LinkColor);
    padding: 7px 15px;
    font-size: var(--SmallTextFontSize);
    margin-bottom: 10px;
    border-bottom: 1px solid #eaeaea;
    border-bottom: 1px solid var(--MainBorderColor);
}

    .showhidetags:hover {
        cursor: pointer;
        color: var(--HoverLinkColor);
    }

.tag-list {
    padding-top: 10px;
}

    .tag-list ul {
        display: inline-block;
        margin: auto;
    }

    .tag-list li {
        margin-right: 7px;
        float: left;
        list-style-type: none;
        margin-bottom: 17px;
    }

        .tag-list li:hover {
            cursor: pointer;
        }

    .tag-list .label-default {
        background: var(--DetailsLightBackgroundColor);
        color: var(--FontColor);
        padding: 5px 15px;
        font-size: 0.9em;
        font-weight: normal;
        border: 1px solid var(--LightBorderColor);
        border-radius: 4px;
    }

#target-release-list .label-default {
    background-color: var(--DetailsDarkBackgroundColor);
    color: var(--DetailsDarkContrastColor);
}


.tag-list .label-default:hover, .active > .label-default {
    background: var(--DetailsLightBackgroundColorHover);
}
